* {
	margin: 0;
	padding: 0;
}
body {
	background-color:#F2F5EF;
}
#BackgroundImage {
    background-image: url("images/hintergrund_01_00_SW.png");
    height: 1000px;
    overflow: hidden;
}
#PlatzHalter {
    background-image: url("images/preview_01_00_SW.png");
    background-repeat: no-repeat;
    height: 789px;
    margin: 67px auto;
    width: 1021px;
}